<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Create User</title>
    <script type="text/javascript" src="script.js">

    </script>
  </head>
  <body>

  </body>
</html>
